MetacatUI - Task #6200
Story # 6206 (Closed): Plot data packages on map layer

Add a marker to the map for each result item with spatial data

11/07/2013 05:05 PM - Lauren Walker

Status: Closed Start date: 11/07/2013
Priority: Normal Due date:

Assignee: ben leinfelder % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.3.0 Spent time: 0.00 hour
Description

Use marker clusterer for multiple items

History

#1 - 11/14/2013 08:35 AM - ben leinfelder
- Tracker changed from Feature to Task

- Parent task set to #6206

#2 - 11/15/2013 04:05 PM - ben leinfelder
- Status changed from New to Closed
- Assignee changed from Lauren Walker to ben leinfelder

- translation missing: en.field_remaining_hours set to 0.0

Just placing the single marker for each search result package - small enough number since it will be only the results for the current "page”
